Authorization: Bearer ********************{
"type": "1",
"parentChartOfAccountId": "string",
"code": "100-001",
"name": "Cash",
"description": "This account is used for recording assets restricted by DeFi protocols and cannot be deleted.",
"defaultBalanceType": "Dr",
"auxiliaryTypeIds": [
1,
2,
3
],
"enableOriginalCurrency": true,
"isCashAccount": true,
"enableFairValueAdjustment": true,
"fairValueChartOfAccountId": "string"
}curl --location 'https://web-api.blockindex.com/entity//chartOfAccount' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"type": "1",
"parentChartOfAccountId": "string",
"code": "100-001",
"name": "Cash",
"description": "This account is used for recording assets restricted by DeFi protocols and cannot be deleted.",
"defaultBalanceType": "Dr",
"auxiliaryTypeIds": [
1,
2,
3
],
"enableOriginalCurrency": true,
"isCashAccount": true,
"enableFairValueAdjustment": true,
"fairValueChartOfAccountId": "string"
}'{
"status": "success",
"requestId": "a28376d7-b798-c01f-013d-4b460c65cafe",
"data": true
}